<section class="feedback-sec">
    <div class="container">
        <div class="Sec-heading">
            <h2>What some of our customers think...</h2>
        </div>
        <div class="client-slider-outer">
            <owl-carousel-o [options]="customOptions">
                <ng-template carouselSlide>
                    <div class="item">
                        <div class="client-block">
                            <figure>
                                <img class="quote" src="assets/images/quote.png">
                            </figure>
                            <div class="client-name">
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod incididunt ut labore et dolore magna aliqua. Quis suspendisse. </p>
                                <figure>
                                    <img src="assets/images/client.png">
                                </figure>
                                <h5>Mark from Miami, FL</h5>
                            </div>
                        </div>
                    </div>
                </ng-template>
                <ng-template carouselSlide>
                    <div class="item">
                        <div class="client-block">
                            <figure>
                                <img class="quote" src="assets/images/quote.png">
                            </figure>
                            <div class="client-name">
                                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod incididunt ut labore et dolore magna aliqua. Quis suspendisse. </p>
                                <figure>
                                    <img src="assets/images/client.png">
                                </figure>
                                <h5>Mark from Miami, FL</h5>
                            </div>
                        </div>
                    </div>
                </ng-template>
            </owl-carousel-o>
        </div>
    </div>
</section>